查看: 479|回复: 6

[咨询求助] 有android5.0可用的gapps包吗?

[复制链接]
发表于 2014-12-9 12:58:43 | 显示全部楼层 |阅读模式
刷了omni5.0,求一个可用的谷歌服务包。
http://pan.baidu.com/s/1yExlG 这个包可以刷进去,但升级的时候卡在正在启动应用的界面。
求一个可用的谷歌服务包。谢谢了!
<
 楼主| 发表于 2014-12-9 18:10:25 | 显示全部楼层
大神在哪里》?
回复 支持 反对

使用道具 举报

发表于 2014-12-9 21:47:29 来自WAP版 | 显示全部楼层
自己多找找吧!
回复 支持 反对

使用道具 举报

发表于 2014-12-9 21:48:54 来自WAP版 | 显示全部楼层
http://pan.baidu.com/s/1jGxIfl0试试吧
回复 支持 反对

使用道具 举报

发表于 2014-12-10 10:19:24 来自WAP版 | 显示全部楼层
有谷歌服务包也没用,登录不上同步不了
回复 支持 反对

使用道具 举报

发表于 2014-12-11 03:05:31 | 显示全部楼层
无责任转载
https://s.basketbuild.com/gapps
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

关闭

站长推荐上一条 /1 下一条

运维支持|站点地图|小黑屋|Archiver|TDbeta ( 京ICP备12048885号-3 )

GMT+8, 2017-5-27 10:27 , Processed in 0.088582 second(s), 22 queries , Gzip On, Yac On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc. Design Singcere!

快速回复 返回顶部 返回列表